<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Workspace</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>
  <body>
    <%= render 'layouts/navbar'%>

    <% if notice %>
      <p class="alert alert-success"><%= notice %></p>
    <% end %>
    <% if alert %>
      <p class="alert alert-danger"><%= alert %></p>
    <% end %>
    <%= yield %>
    <footer>
      <p style="text-align: right">&copy; Arandia 2017<a class="btn btn-primary" href="public" role="button">About the Developers</a></p>
    </footer>
  </body>
</html>
